- updated to 3.40.0 auto/th/evolution-ews-3.40.0-1
authorJakub Bogusz <qboosh@pld-linux.org>
Wed, 24 Mar 2021 20:13:54 +0000 (21:13 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Wed, 24 Mar 2021 20:13:54 +0000 (21:13 +0100)
evolution-ews.spec

index afc36def41b3f0215d06666935d09ba27e6ca91d..8a943b62a365f93db6675799ac0d7bdd0f80dcad 100644 (file)
@@ -1,18 +1,18 @@
 Summary:       Evolution extension for Exchange Web Services
 Summary(pl.UTF-8):     Rozszerzenie Evolution dla Exchange Web Services
 Name:          evolution-ews
-Version:       3.38.4
+Version:       3.40.0
 Release:       1
 License:       LGPL v2+
 Group:         X11/Applications/Mail
-Source0:       https://download.gnome.org/sources/evolution-ews/3.38/%{name}-%{version}.tar.xz
-# Source0-md5: 695ea7d31774162f2da1d7fe19d4aec5
+Source0:       https://download.gnome.org/sources/evolution-ews/3.40/%{name}-%{version}.tar.xz
+# Source0-md5: beb90bf597918b3a6e2b3e90e18bf435
 URL:           https://wiki.gnome.org/Apps/Evolution
 BuildRequires: cmake >= 3.1
 BuildRequires: evolution-data-server-devel >= %{version}
 BuildRequires: evolution-devel >= %{version}
 BuildRequires: gettext-tools
-BuildRequires: glib2-devel >= 1:2.46.0
+BuildRequires: glib2-devel >= 1:2.62
 BuildRequires: gtk+3-devel >= 3.10.0
 BuildRequires: gtk-doc >= 1.9
 BuildRequires: intltool >= 0.40.0
@@ -27,7 +27,7 @@ BuildRequires:        tar >= 1:1.22
 BuildRequires: xz
 Requires:      evolution >= %{version}
 Requires:      evolution-data-server >= %{version}
-Requires:      glib2 >= 1:2.46.0
+Requires:      glib2 >= 1:2.62
 Requires:      json-glib >= 1.0.4
 Requires:      libical-glib >= 3.0.5
 Requires:      libsoup >= 2.58
This page took 0.632029 seconds and 4 git commands to generate.